body {text-align: left;
    background-color:#EEC7AA;
    color: #58014B;
    font: small sans-serif; 
    }
#contingut {width: 80%;
    text-align: left;
    background-color:#77AABB;   
                }
#cap, #peu  {background-color:#225566;
    text-align:center;
    font-weight: bold;
    color:white;}
img {width: 20%;
    background-color:#CC66CC;
    float: left;}
#cos {margin-left: 30%;}
.cela {border:5px solid blue;
    width: 80px; height: 50px;
    text-align:middle;}
.marca {border:1px dashed red;
    background-color: lightyellow;
    padding: 10px; text-align:justify;}
.un {
    width:90%;
    text-align: right;
    margin: 10px;
    background-color: aqua;
    color: blueviolet; 
    font-family: fantasy;
     padding: 20px;
    margin-left: 200px;
    margin-right: 200px;
    border: 5px solid;
}
.body{background-color: chartreuse;
}
.img{float: right;
margin-right: 50px
}
.dos{ width: 60%;
    text-align: left;
    margin: 25px;
    background-color: blueviolet;
    color: aqua;
    font-family: monospace;
     padding: 20px;
    margin-left: 200px;
    border: 5px solid;
}
.body2{ background-color: crimson;    
}
.img2{
margin-left: 200px;
}
ul {
list-style: none;
width: 125px;
padding: 5px;
margin: 0;
position: fixed;
left: 50px;
top: 100px;
}
li a{
text-decoration: none;
display: block;
padding: 30px;
background-color: darkcyan;
}
li{
border-top: 4px solid yellow;
}
li a:hover,li a:active{
    background-color: darkgoldenrod;
}
li a:visited{
    background-color: dodgerblue;
}